<component name="libraryTable">
  <library name="__local_jars__:C.\Thesis-stuff\rapid-android-master\rapid-android-as\libs\core-1.51.0.0.jar:unspecified@jar">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/rapid-android-as/libs/core-1.51.0.0.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>